@media only screen and (max-width:1300px){

}
@media only screen and (max-width:1250px){

}
@media only screen and (max-width:1100px){

}
@media only screen and (max-width:992px){

.menu_header {display: inline-block;width: 100%; }
.menu_header .col-lg-12,
.menu_header .row{ padding: 0; margin: 0;width: 100%;max-width: 100%;}

.menu_header.fixed-me {padding: 10px 0;}


.menu_header .navbar-collapse {float: right;left: auto;margin: 0;position: fixed;width: 300px;background: #000;border-top: none;z-index: 99;height: 100%;
right: -550px;top: 0;transition: right linear 0.2s;padding: 50px 10px;}
.menu_header .navbar-collapse.show {right: 0px;transition: right linear 0.2s;}
.menu_header .navbar-nav a {padding: 8px 20px; color: #fff;}
.menu_header .navbar-toggler {padding: 0;border: 0;margin-right: 20px;position: absolute;right: 0;top: 25px; z-index: 9999;background: transparent;}
.menu_header .navbar-toggler:focus {outline: none; box-shadow: none}
.menu_header .navbar-toggler .toggle {width: 30px;height: 30px; display: inline-block}
.menu_header .navbar-toggler .toggle .line {width: 30px;height: 2px;border-radius: 99px;background: #3579f0;transition: 0.2s; left: 0}
.menu_header .navbar-toggler .toggle .line.top {opacity: 0;top: 5px;}
.menu_header .navbar-toggler .toggle .line.middle {top: 14px;}
.menu_header .navbar-toggler .toggle .line.bottom {opacity: 0;bottom: 5px;}
.menu_header .navbar-toggler .toggle .line.cross1 {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.menu_header .navbar-toggler .toggle .line.cross2 {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.menu_header .navbar-toggler.collapsed .toggle .line.top {opacity: 1;}
.menu_header .navbar-toggler.collapsed .toggle .line.cross1 {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
.menu_header .navbar-toggler.collapsed .toggle .line.cross2 {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
.menu_header .navbar-toggler.collapsed .toggle .line.bottom {opacity: 1;}
.menu_header .navbar-nav .nav-item:hover, .menu_header .navbar-nav .nav-item.active{ background: transparent;border-radius: 0px;}
.menu_header .navbar-nav .nav-item.active .nav-link::before, .menu_header .navbar-nav .nav-item .nav-link:hover::before {display: none}
.navbar-brand {padding: 0;margin: 0 0 0 10px;width: 200px;}
.main-menu {
	padding: 0em;
	margin: 0;
}
.menu_header #mySidenav {
	background-color: #000;
	opacity: 1;
}
.menu_header .navbar-nav a {
	border: none !important;
}
.menu_header .menu-links li {
	display: block;
	margin-left: 0;
}
.footer-logo {padding: 0;text-align: center;}

}
@media only screen and (max-width:767px){
.container {max-width: 100%;}
.header {width: 100%;padding: 0 !important;}
.menu_header {display: inline-block;width: 100%; padding:10px 0;position: relative;}
.menu_header .logo {margin-bottom: 0;width: 180px;}
.menu_header .col-lg-12,
.menu_header .row,
.menu_header .container{ padding: 0; margin: 0}
.menu_header .navbar-collapse {float: right;left: auto;margin: 0;position: fixed;width: 100%;background: #000;border-top: none;z-index: 99;height: 100%;
 right: -550px;top: 0;transition: right linear 0.2s;padding: 50px 10px;}
.TopHeader {display: none;}
.HomeHeroBanner {height: 260px;}
.HomeHeroBanner .carousel-item, 
.HomeHeroBanner .carousel-inner, 
.HomeHeroBanner .carousel {height: 100%;}
.HomeHeroBanner .carousel-item img {height: 100%;width: 100%;object-fit: cover;}
.HeroBannerContent {padding-top: 20px;}
.home-banner-txt {margin-top: 30px;}
.home-banner-txt h2 {font-size: 24px;}
.home-banner-txt p {font-size: 16px;padding-top: 1px;}
.home-banner-txt .btn-primary {margin-top: 15px;padding: 7px 20px;font-size: 16px;}
.HomeHeroBanner .carousel-control-prev, 
.HomeHeroBanner .carousel-control-next {display: none;}
.AboutsHomeSection {padding: 30px 0;}
.FeatutePackagesSection, .TopTrendingTravelSection {padding: 40px 0;}
.StatYourJoutner {padding: 30px 30px;border-radius: 20px;background-color: #02639d;}
/*----------------------*/
.footer_center .list-unstyled {text-align: left;}
.footer_center {padding:30px 0 5px;}
.menu_header .navbar-brand {margin-top: 0;width: 130px }
.AboutHomeBx h1,
.AboutHomeBx h2 {font-size: 30px;}
.AboutRightImg {margin-top: 30px;}
.TopTrendingTravelSection h2 {font-size: 30px;}
.ClientFeedbackHeader h2, .FeatutePackagesSection h2 {font-size: 30px;}
.PerPersonBxBtn a {padding: 8px 17px;font-size: 18px;border-radius: 10px;}
.ClientFeedbackContent {margin-top: 40px;}
.HappyClient ul li {margin: 20px 0px;}
.StartJourneySection{padding-bottom: 0;}
.StartJourneyBx h2 {color: #fff;font-size: 30px;font-weight: 600;margin-top: 20px;}
.StartJourneyBx {text-align: center;}
.StartJourneyBx .btn-primary {margin-top: 13px;}
.StartJourneyImgBx {float: right;position: relative;margin-top: 30px;}
.StartJourneyImg {width: 150px;height: 150px;margin-top: 130px;margin-right: 0;position: absolute;left: -40px;}
.StartJourneyImg2 {width: 280px;height: 280px;}
.FaqLeftBxHeader {font-size: 30px;}
.FrequentlyAskedQuestionsSection {padding-bottom:0;}
.OurBlogSection h2 {font-size: 30px;}
.OurBlogMainBx .card {margin-bottom: 25px;}
/*----------------------*/
.footer_center .list-unstyled {text-align: left;margin-bottom: 15px;}
.footer_center {padding:0 ;}
.footer-logo {padding: 0;text-align: left;}
.FooterLeftPart p {max-width: 100%;padding-top: 15px;margin-bottom: 20px;}
.SocialMedia {padding: 20px 0;display: inline-block;width: 100%;}
.title-widget {margin: 4px 0 13px;padding-left: 30px;}
.widget_nav_menu ul {padding-top: 0;width: 100%;padding-left: 30px;padding-bottom: 20px;}
.ftdrop2::after, 
.ftdrop1::after, 
.ftdrop3::after, 
.ftdrop4::after, 
.ftdrop5::after{color:#fff;content:"+";font-size:30px;font-weight:normal;position:absolute;left:0px;top:-4px; cursor: pointer}
.ftopen1::after, 
.ftopen2::after, 
.ftopen3::after, 
.ftopen4::after, 
.ftopen5::after{content:"_";top:-15px;}
.ftblock1, 
.ftblock2, 
.ftblock3, 
.ftblock4, 
.ftblock5{padding:0 0px; display: none}
.ftdrop5, .ftdrop4, .ftdrop3, .ftdrop2, .ftdrop1 { display: inline-block; width: 100%; cursor: pointer}
.mobile_sh{ display: none}
.footer_logo {width: 100%;}
.widget_nav_menu ul li {padding: 5px 0;width: 100%;text-align: left;}
	#slide-latestlisting .owl-nav {
	display: none;
}
}
@media only screen and (max-width:479px){
    
}
@media only screen and (max-width:390px){ 

}
